BODY
{
    font-weight: normal;
    float: left;
    margin: 0px 0px 0px 0px;
    color: black;
    line-height: 150%;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
AUTOCOMPLETE
{
    z-index: -1;
}
H1
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    font-size: medium;
    padding-bottom: 3px;
    color: #993333;
    line-height: 100%;
    padding-top: 3px;
    font-family: Verdana;
    list-style-type: disc;
    text-align: left;
}
H2
{
    font-weight: bold;
    font-size: 1.0em;
    margin: 2px 0px 2px 5px;
    color: #993333;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
H3
{
    font-weight: bold;
    font-size: 1.0em;
    margin: 2px 0px 2px 5px;
    color: #cc6600;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
H4
{
    font-weight: bold;
    font-size: 1.0em;
    margin: 2px 0px 2px 5px;
    color: #003366;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
H5
{
    font-size: 0.8em;
    font-family: Verdana;
    text-align: left;
    color: gray;
    font-weight: normal;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
}
H6
{
    font-size: 0.8em;
    font-family: Verdana;
    text-align: left;
    font-weight: normal;
    color: #00008B;
}
HR
{
    padding-right: 3px;
    margin-top: 5px;
    padding-left: 3px;
    font-size: xx-small;
    margin-bottom: 5px;
    padding-bottom: 3px;
    line-height: 150%;
    padding-top: 3px;
    font-family: Verdana;
    position: relative;
    text-align: left;
}
LI
{
    padding-right: 3px;
    margin-top: 2px;
    padding-left: 5px;
    font-size: 1.2em;
    margin-bottom: 2px;
    padding-bottom: 2px;
    margin-left: 10px;
    padding-top: 2px;
    font-family: Verdana;
    position: static;
    list-style-position: outside;
    list-style-type: disc;
}
OL
{
    margin-top: 5px;
    font-size: xx-small;
    margin-bottom: 5px;
    margin-left: 15px;
    line-height: 100%;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
P
{
    padding-right: 3px;
    margin-top: 3px;
    padding-left: 3px;
    font-size: 0.8em;
    margin-bottom: 3px;
    padding-bottom: 3px;
    margin-left: 10px;
    line-height: 125%;
    padding-top: 3px;
    font-family: Verdana;
    list-style-type: disc;
    text-align: left;
}
TABLE
{
    font-size: 0.8em;
    line-height: 100%;
    font-family: Verdana;
    list-style-type: disc;
    text-align: left;
}
TD
{
    font-size: small;
    line-height: 100%;
    font-family: Verdana;
    list-style-type: disc;
}
TR
{
    margin-top: 3px;
    font-size: xx-small;
    line-height: 100%;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}
UL
{
    padding-right: 3px;
    margin-top: 5px;
    padding-left: 3px;
    font-size: xx-small;
    margin-bottom: 0px;
    padding-bottom: 3px;
    margin-left: 15px;
    line-height: 150%;
    padding-top: 3px;
    font-family: Verdana;
    list-style-type: disc;
    position: relative;
    text-align: left;
}

/*ThankQ Specific*/
.TQ_Heading
{
    font-size: 1.2em;
    left: 0px;
    top: 0px;
    font-family: Verdana;
    font-weight: bold;
}
.TQ_Heading2
{
    font-size: 1.0em;
    left: 0px;
    top: 0px;
    font-family: Verdana;
    font-weight: bold;
}
.TQ_NameHeading
{
    left: 0px;
    top: 0px;
    font-family: Verdana;
    font-weight: bold;
}
.TQ_CardHeading
{
    left: 0px;
    top: 0px;
    font-family: Verdana;
    font-weight: bold;
}
.TQ_ActivityURL /* ccv */
{
    font-family: Verdana;
    font-size: 0.8em !important;
    color: Blue;
    text-decoration: none;
}
.TQ_Button
{
    font-size: 1.1em;
    left: 0px;
    top: 0px;
    font-family: Verdana;
    background-color: white;
    border: Solid 1px #993333;
}
.TQ_InputLabel
{
    border: none 1px lightGray;
    left: 0px;
    top: 0px;
    color: gray;
    font-family: Verdana;
    display: inline-block;
}
.TQ_InputLabel_Additional
{
    border: none 1px lightGray;
    left: 0px;
    top: 0px;
    color: gray;
    font-family: Verdana;
}
.TQ_InputLabel_NoSize
{
    border: none 1px lightGray;
    left: 0px;
    top: 0px;
    color: gray;
    font-family: Verdana;
}
.TQ_CheckBoxLabel
{
    border: none 1px lightGray;
    font-family: Verdana;
    left: 0px;
    top: 0px;
    color: gray;
}
.TQ_InputField
{
    border: Solid 1px Silver;
    vertical-align: middle;
    height: 1.1em;
    font-family: Verdana;
}
.TQ_InputFieldCenter
{
    border: Solid 1px Silver;
    vertical-align: middle;
    height: 1.1em;
    font-family: Verdana;
    font-size: 1.0em;
    text-align: center;
}
.TQ_MultiLineInputField
{
    vertical-align: middle;
    height: 5em;
    font-family: Verdana;
    font-size: 1.0em;
    overflow: auto;
    border: Solid 1px Silver;
}
.TQ_DropdownList
{
    vertical-align: middle;
    height: 1.55em;
    font-family: Verdana;
    color: Black;
}
.TQ_CheckBox
{
    font-family: Verdana;
    font-size: 0.8em;
    color: Gray;
}
.TQ_RadioBtn
{
    border: none 1px lightGray;
    left: 0px;
    top: 0px;
    color: gray;
    font-family: Verdana;
    display: inline-block;
}
.TQ_ValidationControl
{
}
.flexfield
{
    font-style: normal;
}

.TQ_StandardURL /* linked to urlBackTo which is used by TSPCA only, but is always on the page */
{
    font-family: Verdana;
    font-size: 0.8em;
    color: #993333;
    text-decoration: none;
}

/* Stuff for the MasterPage */
.TQ_FlatMargin
{
    background-color: #eceae5;
}
.TQ_PageContent
{
    background-color: White;
}
.TQ_PageFooter
{
    background-color: White;
    font-size: 0.6em;
    vertical-align: middle;
    text-align: left;
    color: gray;
    font-family: verdana;
}
.TQ_FooterURL
{
    background-color: White;
    border-color: White;
    border-style: none;
    font-family: verdana;
    font-size: 0.8em;
    color: gray;
}
.TBLRShadow
{
    background-position: top;
    background-image: url(../../Images/TBLRShadow.jpg);
    background-repeat: repeat-x;
    height: 6px;
}
.TBCShadow
{
    background-position: top;
    background-image: url(../../Images/TBCShadow.jpg);
    background-repeat: repeat-x;
    height: 6px;
}
.PLMShadow
{
    background-position: right;
    background-image: url(../../Images/PLMShadow.jpg);
    background-repeat: repeat-y;
    width: 8px;
}
.PRMShadow
{
    background-position: left;
    background-image: url(../../Images/PRMShadow.jpg);
    background-repeat: repeat-y;
    width: 5px;
}

/* Web Editor Stuff */
.TQ_FormButton
{
    background-color: #FFFFCC;
    border-color: #993333;
    border-style: solid;
    border-width: 1px;
    color: #993333;
    font-family: Verdana;
    font-size: 1em !important;
    left: 0;
    top: 0;
}
.TQ_LoginHead
{
    background-color: #F5DEB3;
}
.TQ_Login
{
    background-color: #DCDCDC;
}
.TQ_Field
{
    border: Solid 1px Silver;
    vertical-align: middle;
    font-size: 1em;
    font-family: Verdana;
}
.TQ_ItemLabel
{
    border: Solid 1px lightGray;
    font-size: 1.0em;
    left: 0px;
    top: 0px;
    color: gray;
    font-family: Verdana;
}

/* ID Specific */
#progressBackgroundFilter
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    z-index: 1000;
    filter: alpha(opacity:0.5);
    KHTMLOpacity: 0.5;
    MozOpacity: 0.5;
    -khtml-opacity: .50;
    -ms-filter: alpha(opacity=50);
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
#processMessage
{
    position: fixed;
    top: 45%;
    left: 40%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #000;
}

/* Required for control functionality */
.watermark
{
    color: #808080;
    font-style: italic;
}
/* possible used by CuteEditor */
BUTTON
{
    margin: 5px 0px 5px 15px;
    line-height: 100%;
    font-family: Verdana;
    position: relative;
    text-align: left;
}
.ErrorControl
{
	border: solid 1px Red !important;
}
.TQ_DontShow
{

}
.TQ_NoPaddingLeft
{
	padding-left:0px !important; 
}
.TQ_CompletePageWidth
{
	/* default is 50px*/
	width:50px;
}
.TQ_MiddleColumn
{

}
#ctl00_ContentPlaceHolderMaster_td7
{

}
#ctl00_ContentPlaceHolderMaster_tdCANCELBUTTON_1
{

}
.TQ_SpacebetweenButtons
{

}
.TQ_CompleteHeader
{

}
.TQ_PageFooter{

}
.TQ_TopBannerShadow{

}
.PLMShadow
{

}
.PRMShadow
{

}
.TQ_ErrorLblPositionLeft
{

}
.TQ_ErrorLblPositionLeft2
{
	/*Default is 200px*/
	width:200px;	
}
.TQ_ErrorLblPositionRight
{
	
}
.TQ_NameCardDividerCell
{
	width: 9px;
}
#pnlBOXAROUND_NAME table
{
	border-collapse:collapse; 
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px; 
	position: relative; 
	vertical-align: top; 
	text-align: left; 
	clear: both; 
	left: 0px; 
	float: none; 
	overflow: hidden; 
	top: 0px;
}
